PE: 灵感处理与创作发散
使用指南
本模板用于快速处理、归档并深度挖掘零散灵感的创作潜力。
核心是【第三部分】，它提供了三种递进的联想层次：
1. 移植与融合：将新素材“放入”现有框架。
2. 颠覆与重构：用新素材“挑战”现有框架。
3. 开创性联想：从新素材“跃迁”到全新概念。
----------------------------------------------------------------
【第一步：捕获灵感素材】
● 素材描述/原文：

{docs1}


示例：在纪录片里看到，深海的“鲸落”现象——一头鲸鱼死后，它的尸体会缓慢沉入海底，供养一套独特的生态系统长达百年。
● 核心关键词： [提炼出2-3个最关键的词]
示例：鲸落、死亡、新生、馈赠、生态系统

【第二步：梳理与归档】
● 初步归类： 这个素材可以关联到项目的哪个方面？（可多选）
    ☐ 世界观/核心设定
    ☐ 人物（主角/配角/反派）
    ☐ 故事主线/情节节点
    ☐ 故事副线/次要情节
    ☐ 核心主题/象征隐喻
    ☐ 场景氛围/美学风格
● 具体定位描述： [简述可以把它放在故事的哪个具体位置]
示例：可以作为我们故事的核心隐喻，象征主角的牺牲与他对后人的影响。

【第三步：创作发散的三重境界】
层次一：移植与融合 (Fit it IN)
将素材作为“零件”，装配进现有的故事机器中。
● 1. 直接应用 (Direct Use):
    ○ 思路： 能否直接用作一个场景、一句台词、一个物件或一段背景？
    ○ 构想：
示例：故事中的导师角色去世后，主角发现导师留下了一笔遗产、人脉和一个未完成的计划，这个“遗产”像鲸落一样，支撑着主角和团队在后续故事中成长。
● 2. 变形嫁接 (Grafting the Pattern):
    ○ 思路： 提取素材的“行为模式”或“关系模式”，嫁接到某个角色或情节上。
    ○ 构想：
示例：将“鲸落”模式嫁接到反派身上。反派的每一次失败和牺牲，都并非真正的损失，而是在“喂养”一个更庞大、更恐怖的地下组织。主角打败的只是他的一个分身。
层次二：颠覆与重构 (Shake it UP)
将素材作为“催化剂”，挑战并改变现有的故事设定。
● 1. 挑战前提 (Challenge the Premise):
    ○ 思路： 如果这个新灵感是绝对真理，它会如何推翻我们故事的一个基本假设？
    ○ 构想：
示例：我们原设定主角是个孤胆英雄。但如果引入“鲸落”概念，会不会主角的成功根本不是靠自己，而是他自己都没意识到，一直在“啃食”着某个前辈（比如他以为早就牺牲的父亲）留下的“尸体”？这会彻底颠覆主角的自我认知。
● 2. 引入变量 (Introduce a Variable):
    ○ 思路： 将这个灵感作为一个“破局”的变量，强行注入故事，看它会引发怎样的链式反应？
    ○ 构想：
示例：在我们的赛博朋克城市里，突然出现了一种名为“鲸落”的神秘病毒。感染者死后，其义体和数据会分解成可被周围人吸收的能量和信息。这会引发怎样的社会伦理和阶级冲突？穷人会不会为了“分食”富人的“鲸落”而猎杀他们？
层次三：开创性联想 (Branch OUT)
将素材作为“跳板”，跃迁到一个全新的、更底层的概念。
● 1. 提取核心隐喻 (Extract the Metaphor):
    ○ 思路： 这个素材最根本的哲学或美学隐喻是什么？能否围绕这个隐喻构建世界？
    ○ 构想：
示例：“鲸落”的核心隐喻是“伟大的死亡创造了卑微的生命”。我们可以构思一个世界观：这个世界的“神”已经死了，祂巨大的尸体构成了我们生活的整个世界，山川是祂的骨骼，河流是祂的血脉。所有魔法和能源都来自于对“神尸”的分解。故事的核心冲突就是“保护神尸”派和“加速分解神尸”派的斗争。
● 2. 逆向/极端思考 (Reverse/Extreme Thinking):
    ○ 思路： 如果把这个素材的逻辑完全反过来，或者推到极致，会是怎样一个故事？
    ○ 构想：
示例（逆向）：不是“鲸落”，而是“蚁噬”。一个庞大的帝国，不是被一个伟大的敌人击垮的，而是被无数个微不足道的、被它忽略的底层人物，在漫长的时间里，一点点地、悄无声息地从内部蛀空。主角就是其中一只“蚂蚁”。示例（极端）：如果“鲸落”是常态，一个生物的价值完全由它死后的“营养价值”决定。那么一个活着但平凡的生命，和一个死后能造福无数人的英雄尸体，哪个更重要？社会是否会鼓励“英雄式自杀”？

【第四步：评估与行动】
● 价值判断： 这次发散中，最有价值的想法是哪个？
    ○ [记录下你认为最闪光、最可行的1-2个点子]
● 整合方案： 决定如何处理这些新想法。
    ☐ 直接采纳： 将想法更新到大纲/人设/世界观文档中。
    ☐ 融合优化： 将新想法与旧设定结合，进行修改。
    ☐ 存入备用： 想法很好，但暂不适合，放入项目的“灵感库”文件夹。
    ☐ 需要讨论： 标记为重点，下次和团队开会时讨论。
● 下一步行动： [明确写下要做的第一件事]
示例：基于“神尸世界”的设定，写一个500字的世界观草案，以下是一个草案：[生成一个符合要求的草案]。